/* @override 
	http://www.beingmanan.com/wp/wp-content/themes/gandutheme/_/css/core.css */

/*- self-clearing floats ----------*/

.mod:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}


@font-face {
	font-family: 'Museo300';
	src: url('../fonts/museo300-regular-webfont.eot');
	src: local('☺'), url('../fonts/museo300-regular-webfont.woff') format('woff'), url('../fonts/museo300-regular-webfont.ttf') format('truetype'), url('../fonts/museo300-regular-webfont.svg#webfontACl6RXpc') format('svg');
	font-weight: normal;
	font-style: normal;
}


@font-face {
	font-family: 'LeagueGothicRegular';
	src: url('../fonts/League_Gothic-webfont.eot');
	src: local('☺'), url('../fonts/League_Gothic-webfont.woff') format('woff'), url('../fonts/League_Gothic-webfont.ttf') format('truetype'), url('../fonts/League_Gothic-webfont.svg#webfontOTINA1xY') format('svg');
	font-weight: bold;
	font-style: normal;
}


@font-face {
	font-family: 'MisoBold';
	src: url('../fonts/miso-bold-webfont.eot');
	src: local('☺'), url('../fonts/miso-bold-webfont.woff') format('woff'), url('../fonts/miso-bold-webfont.ttf') format('truetype'), url('../fonts/miso-bold-webfont.svg#webfontWPKh07R7') format('svg');
	font-weight: bold;
	font-style: normal;
}




body {
    background: #e5edf2 url('../img/bg.jpg') repeat;
    font-family: Helvetica, Arial, sans-serif;
}



header {
    background: url('../img/header-bg.jpg') repeat-x;
    height: 136px;
}

#header-wrap {
    width: 960px;
    margin: 0 auto;
    padding-top: 50px;
}

header h1 {
    background: url('../img/logo.png') no-repeat;
    text-indent: -9999px;
    width: 206px;
    height: 53px;
    float: left;
}

header h1.ms {
    background-image: url('http://www.beingmanan.com/wp/wp-content/themes/gandutheme/_/img/logo-about.png');
}

a {
    color: #274044;
}

a:hover {
    color: #000;
}

#searchbar {
    float: right;
    opacity: 0.5;
    margin-top: 10px;
    margin-right: 10px;
}

input#s {
width: 218px;
height: 38px;
    border: none;
    background: transparent;
    outline: none;
        background: url('../img/searchbar.png') no-repeat;
        padding-left: 35px;
}

input:selected {
    opacity: 1;
}

input#WLSearchBoxInput {
    font-size: 14px;
        font-family: Museo300, Museo, Helvetica, sans-serif;
        width:100%; 
        border: none; 
        outline: none; 
        background: transparent;
}
#content-wrapper {
    width: 960px;
    margin: 0 auto;
    display: block;
}

section#content {
    width: 673px;
    display: block;
    float: left;
    background: url('../img/content-bg.png') no-repeat right top;
    padding-top: 40px;
    margin-top: 20px;
    min-height: 500px;
}



/* Post */

#content .post {
    width: 600px;
    
}

.post h2 {
    padding-bottom: 7px;
    margin-bottom: 7px;
    background: url('../img/post-header-bg.png') no-repeat bottom left;
    text-shadow: 0px 1px 0px #fff;
}

.post h2 a {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 28px;
    color: #274044;
    line-height: 120%;
    text-decoration: none;
}

.post-meta {
    display: block;
    font-size: 11px;
    margin-bottom: 12px;
    color: #507176;
}

.post p {
    margin-bottom: 12px;
    line-height: 160%;
    color: #151819;
    font-size: 14px;
}

.post-content p:first {
    font-size: 26px;
}

.post-footer-wrap {
        margin-bottom: 50px;    
}

.post-footer {
    font-weight: bold;
    font-size: 12px;
    background: url('../img/post-header-bg.png') no-repeat bottom left;
    display: inline;
    padding-bottom: 7px;
    color: #274044;
    opacity: 0.5;

}

.post-footer a, #text-276215218.widget-container ul a {
    text-decoration: none;
}

.post img {
    padding: 10px;
    -webkit-border-radius: 3px;
    border: 1px solid #c5d0d4;
    border-radius: 3px;
    -moz-border-radius: 3px;
    background-color: rgb(217,233,239);
    background-image: -webkit-gradient(
        linear,
        left bottom,
        left top,
        color-stop(0.09, rgb(217,233,239)),
        color-stop(0.4, rgb(229,241,245)),
        color-stop(0.78, rgb(217,233,239))
    )
    ;
    
    ;
    -webkit-box-shadow: inset 0 0 5px rgb(255,255,255);
    -webkit-transition-duration: 800ms;
}

.post img:hover {
    -webkit-box-shadow: inset 0 0 5px rgb(196,235,241);
}
.post ul, .post ol {
    margin-bottom: 15px;
}
.post ul li, .post ol li {
    margin-left: 25px;
    font-size: 14px;
    line-height: 22px;
    font-family: Georgia, Times, serif;
    font-style: italic;
}

.single-post-footer-wrap {
    margin: 30px 0;
    border-top: 1px solid #c5d3d6;
    border-bottom: 1px solid #c5d3d6;
    height: 60px;
    padding: 20px 0;
    width: 600px;

}

.single-post-footer-wrap .footer-twitter-share-btn {
    float: left;
    margin-right: 15px;
}

.single-post-footer-wrap .post-info {
    float: left;
    vertical-align: middle;
    font-family: Georgia;
    font-style: italic;
    font-size: 12px;
    margin: 15px 0 0 10px;
    width: 300px;
    line-height: 18px;
    height: 22px;
    overflow: hidden;
}

.footer-fb-share-btn {
    height: 60px;
    float: left;
}


/* Sidebar Slam! */

#sidebar {
    display: block;
    width: 270px;
    float: right;
    margin-top: 40px;
    height: 100%;
}

#sidebar li {
    list-style: none;
}

#sidebar li#text-276215216.widget-container div {
    background: url('../img/post-header-bg.png') no-repeat bottom left;
}

#sidebar li#text-276215216.widget-container div p {
    font-family: Museo300, Museo, Helvetica, sans-serif;
    font-size: 22px;
    color: #617a7d;
    line-height: 30px;
    font-weight: 300;
    width: 250px;
    margin-top: 0;
    padding-bottom: 10px;
    text-shadow: 0 1px 0 #fff;

}

#sidebar li#text-276215216.widget-container div p.colophon {
    font-size: 13px;
    text-align: right;
    margin-top: -10px;
}

#sidebar li#text-276215216.widget-container div p.colophon a {
    text-decoration: none;
    color: #274044;
}


#sidebar li#text-276215216.widget-container a {
    text-decoration: none;
    color: #617a7d;
}

#sidebar:hover span.facebook {
    color: #3b5998;

}

#sidebar:hover span.twitter {
    color: #579bbc;

}

#sidebar:hover span.rss-link {
    color: #f47300;

}

#sidebar:hover span.name {
    color: black;
}

.widget-container h3 {
    font-family: Museo300, Museo, Helvetica, sans-serif;
    font-weight: 300;
    font-size: 24px;
    padding-bottom: 5px;
}

.widget-container p {
    font-size: 12px;
    color: #274044;
    margin-top: 7px;
}

.widget-container {
    margin-top: 25px;
}

.widget-container h3 {
       background: url('../img/post-header-bg.png') no-repeat bottom left;
       display: inline;
       margin-bottom: 10px;
       color: #274044;
}

.widget-container ul, .widget-container img {
    margin-top: 20px;
}

.widget-container ul li {
    list-style: none;
    padding-bottom: 15px;
    font-size: 14px;
    color: #274044;
    text-shadow: 0px 1px 0px #fff;
}

.widget-container ul li a, .widget-container a {
    text-decoration: none;
    color: #274044;
}

#text-276215218.widget-container {
    display: block;
    width: 300px;
}

#text-276215218.widget-container ul li {
    float: left;
    width: 70px;
    margin-right: 15px;

}
#text-276215218.widget-container ul li img {
    border-radius: 5px;
    width: 75px;
    height: 75px;
    margin: 0 auto;
}

#text-276215218.widget-container ul li div.blogroll-name {
    position: absolute;
    width: 75px;
    height: 69px;
    overflow: hidden;
    text-shadow: 0 1px 0px rgba(255,255,255, 0.7);
    color: #000;
    font-family: 'helvetica neue', helvetica, sans-serif;
    text-decoration: none;
    font-size: 16px;
    font-weight: bold;
    opacity: 0;
    background: rgba(255,255,255, 0.5);
    padding: 3px;
    -webkit-transition-duration: 400ms;
    
}

#text-276215218.widget-container ul li div.blogroll-name:hover {
    opacity: 1;
}

/* Page Nav begins */

nav#navigation {
    background: url('../img/navigation.png') no-repeat;
    width: 594px;
    height: 42px;
    margin-bottom: 45px;
}

body.single nav#navigation {
    background-image: none;
     background: url('../img/post-header-bg.png') repeat-x top left;
}

#navigation a {
        color: #4c686c;
        text-decoration: none;
        display: block;    
}

#navigation .older {
    float: left;
    margin-top: 2px;
    margin-left: 1px;
    background: url('../img/bg-larrow.png') no-repeat left;   
}

#navigation .older a {
    padding: 12px 25px 10px 35px;    
}

#navigation .newer {
float: right;
margin-top: 2px;
margin-right: 1px;
background: url('../img/nav-arrows.png') no-repeat right 14px;
}

#navigation .newer a {
      padding: 12px 35px 10px 25px;    
}


#navigation .older:hover {
    background-color: #fafdfe;
    -webkit-border-bottom-left-radius: 7px;
    -webkit-border-top-left-radius: 7px;
    border-right: 1px solid #cae0ea;
    -webkit-box-shadow: inset 0 0 6px rgba(20,20,20, 0.1);
    }

#navigation .newer:hover {
    background-color: #fafdfe;
    -webkit-border-bottom-right-radius: 7px;
    -webkit-border-top-right-radius: 7px;
    border-left: 1px solid #cae0ea;
    -webkit-box-shadow: inset 0 0 6px rgba(20,20,20, 0.1);
    }

body.single #navigation .older a {
    font-size: 12px;
    padding: 15px 10px 10px 30px;


}

body.single #navigation .newer a {
    font-size: 12px;
    padding: 15px 30px 10px 10px;
}

/* footer begins */

#footer {
    width: 960px;
    display: block;
    clear: both;
    margin: 0 auto;
}

.footer-cat {
    min-height: 200px;
}

#footer .footer-cat h3.footer-titles {
 text-transform: uppercase;
 color: #576769;
 display: inline;
 margin-right: 15px;
 font-size: 24px;
 font-family: Helvetica, Arial, sans-serif;
 text-shadow: 0px 1px 0px #fff;
}

#footer .footer-cat h3.footer-titles a {
    color: #576769;
    text-decoration: none;
}

ul.htabs {
    width: 960px;
    clear: both;
    height: 30px;
}

ul.htabs li {
    list-style: none;
    float: left;
}

#footer .footer-cat h3.footer-titles a {
     text-transform: uppercase;
     color: #576769;
     display: inline;
    padding: 4px 7px;
     margin-right: 15px;
     font-size: 24px;
     font-family: Helvetica, Arial, sans-serif;
     text-shadow: 0px 1px 0px #fff; 
     border: 1px solid transparent;
}

#footer .footer-cat h3.footer-titles a:hover {
         color: #475759;
}

#footer .footer-cat h3.footer-titles a.selected {
    border: 1px solid #c5d1d5;
    border-radius: 3px;
    -webkit-box-shadow: inset 0 0 5px rgb(255,255,255);
    background-image: -webkit-gradient(
        linear,
        left bottom,
        left top,
        color-stop(0.09, rgb(217,233,239)),
        color-stop(0.78, rgb(244,249,252))
    )
    ;
    ;
    
}

#footer ul.footer-list {
    margin-top: 25px;
    list-style: none;
}

li.footer-list-single {
    float: left;
    width: 290px;
    margin-right: 20px;
    margin-bottom: 30px;
    height: 50px;
}

li.footer-list-single h3 {
        font-family:  Helvetica, Arial, sans-serif;
        color: #274044;
        font-size: 14px;
        line-height: 18px;
        letter-spacing: -0.5px;
        padding-bottom: 5px;
}

li.footer-list-single h3 a {
    text-decoration: none;
}

li.footer-list-single p {
    font-size: 11px;
    font-style: italic;
    font-family: Georgia;
    color: #274044;
}

#footer-meta {
    width: 600px;
    clear: both;
    margin: 0 auto;
    text-align: center;
    background: url('../img/post-header-bg.png') repeat-x top center;
    padding: 15px 0;
    font-size: 11px;
    color: #274044;
    bottom: 0;
    
}

#about-manan {
    background: rgba(241,248,250, 0.92);
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    -webkit-box-shadow: 0px 5px 10px rgba(0,0,0, 0.2);
    border-bottom: 1px solid #84cfe5;
    }

#about-manan div#about-manan-content {
    width: 960px;
    margin: 0 auto;
}

#about-manan #about-right {
    float: right;
    width: 275px;
    margin-top: 50px;
}

#about-manan #about-right img {
    border: 5px solid #ddeaec;
}

#about-manan #about-right h3 {
    font-family: Georgia;
    font-style: italic;
    font-weight: normal;
    color: #94c1c9;
    margin-top: 5px;
}

#about-manan #about-left {
    width: 600px;
    float: left;
    padding: 20px 0 0px;
    
}

#about-manan #about-left p {
    padding-bottom: 15px;
    font-size: 16px;
    line-height: 28px;
    color: #274044;
    font-family: Georgia;
}

#about-manan #about-logo {
    margin-top: 50px;
}

#close-btn {
    border: 1px solid #c5d1d5;
    width: 100%;
    border-radius: 3px;
    font-size: 14px;
    margin-bottom: 20px;
    color: #274044;
    padding: 5px 8px;
    -webkit-box-shadow: inset 0 0 5px rgb(255,255,255);
    background-image: -webkit-gradient(
        linear,
        left bottom,
        left top,
        color-stop(0.09, rgb(217,233,239)),
        color-stop(0.78, rgb(244,249,252))
    )
    ;   
}

#about-manan ul#social li {
    float: left;
    list-style: none;
    margin: 10px 45px 0 0;
}

#about-manan ul#social li img {
position: absolute;
    width: 16px;
    height: 16px;
    -webkit-transition-duration: 400ms;
}

#about-manan ul#social li:hover img {
    width: 32px;
    height: 32px;
}

div#quote {
    margin-top: 50px;
    font-family: Georgia, Times, serif;
    font-style: italic;
    line-height: 24px;
    color: #41575e;
}

div#quote span {
    display: block;
    text-align: right;
    font-size: 13px;
}


#f_tags ul li a, div#f_archives ul li a, div#tag-list a {
    text-decoration: none;
    color: black;
}
#f_tags ul li {
    float: left;
    list-style: none;
    margin-right: 1px;
    margin-bottom: 1px;
    padding: 5px 10px;
    -webkit-box-shadow: inset 0 0 5px rgb(255,255,255);
    padding: 5px 20px 0 0;
    font-size: 14px;
}


div#category-list {
    margin-bottom: 10px;
    clear: both;
    height: 60px;
}

div#tag-list {
    margin-top: 20px;
    clear: both;
    display: block;
}

div#tag-list h3, div#category-list h3 {
    font-size: 12px;
    margin-bottom: 5px;
    color: #151819;

}

div#tag-list a {
    margin-right: 1px;
    margin-bottom: 1px;
    padding: 5px 20px 0 0;
    font-weight: normal;
    display: block;
    float: left;
    -webkit-box-shadow: inset 0 0 5px rgb(255,255,255);
    font-size: 14px;!important

}

div#f_archives ul li {
    float: left;
    list-style: none;
    margin-right: 1px;
    margin-bottom: 1px;
    padding: 5px 10px;
    border-radius: 3px;
    -webkit-box-shadow: inset 0 0 5px rgb(255,255,255);
        font-size: 14px;
}

blockquote {
    padding-left: 20px;
    border-left: 5px solid #d2dfe8;
    font-family: Georgia;
    font-style: italic;
}

/* disqus this */

.dsq-brlink {
    display: none;
}

#disqus_thread {
    width: 600px;
    background: url('../img/post-header-bg.png') repeat-x bottom left;
}

div.linkwithin_hook {
        background: url('../img/post-header-bg.png') repeat-x bottom left;
        display: none;
}

div#dsq-content div.dsq-options, .dsq-loading-problem {
    display: none;
}

div#dsq-comments .dsq-comment-header .dsq-comment-header-meta {
    width: 150px;
}

#dsq-content .dsq-post-area {
    padding-bottom: 30px;
    margin-bottom: 30px;
}

#dsq-content #dsq-comments-title {
    font-size: 18px;
    margin-bottom: 10px;
    color: #151819;
}

#dsq-global-toolbar table {
    display: none;
}

#commentform, #commentform textarea {
    width: 550px;
}



/* PCs suck. Windows is piss. Macs are the only way to go. */

/* Linked List Additions */

.category-links h2, .category-links .post-meta, .category-links ins {
	display:none !important;
}

.category-links h3 {
	font-size: 20px;
	margin-bottom: 25px;
}
.category-links h3 a {
	text-decoration: none;
}
.category-links h3 a:hover {
	border-bottom: 1px solid #41575e;
}
